» Ubuntu » Пакети

Error

two or more packages specified (jhead natty)